AMDGPU DKMS patched for Kernel 5.1+ for Arch Linux
Bump to amdgpu-19.30-855429
Remove DRIVER_HAVE_IRQ for DRM >= 5.1

refs

master
browse log

clone

read-only
https://git.sr.ht/~sirn/aur-amdgpu-dkms
read/write
git@git.sr.ht:~sirn/aur-amdgpu-dkms

AMDGPU DKMS

This repository contains Arch Linux PKGBUILD and patches to make AMDGPU DKMS 19.30 builds on Linux 5.1 and 5.2. You should not really use this unless you're using Navi cards (e.g. Radeon RX 5700).

This package only provides the DKMS, you will need OpenGL and other libraries, e.g. amdgpu-pro packages.